Package wx :: Class PenList

[frames | no frames]

## Type PenList

        object --+
                 |
    GDIObjListBase --+
                     |
                    PenList

Proxy of C++ PenList class

Method Summary
| `__init__(self)`
| ``AddPen`(*args, **kwargs)` <function AddPen at 0xd291b8> is deprecated
Pen | `FindOrCreatePen(self, colour, width, style)`
| ``RemovePen`(*args, **kwargs)` <function RemovePen at 0xd29230> is deprecated

Property Summary
| `thisown`: The membership flag

Method Details

### AddPen(*args, **kwargs)

<function AddPen at 0xd291b8> is deprecated

### RemovePen(*args, **kwargs)

<function RemovePen at 0xd29230> is deprecated

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:46 2007 | http://epydoc.sf.net